Permalink
Browse files

Merge pull request #8 from house9/master

change railties dependency for rails 4 compatibility
  • Loading branch information...
2 parents 7a12d03 + cfc33b1 commit 9247fb18cd00294a45811e19bb72cf1c1a04d5d1 David Bock committed May 31, 2013
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/sentient_user/version.rb
  2. +1 −1 sentient_user.gemspec
@@ -1,3 +1,3 @@
module SentientUser
- VERSION = "0.3.2"
+ VERSION = "0.3.3.rc1"
end
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |gem|
gem.require_paths = ["lib"]
gem.version = SentientUser::VERSION
- gem.add_dependency "railties", "~> 3.1"
+ gem.add_dependency "railties", ">= 3.1"
gem.add_development_dependency "rake"
gem.add_development_dependency "rdoc"
gem.add_development_dependency "shoulda", ">= 2.11.3"

0 comments on commit 9247fb1

Please sign in to comment.